Bug 1250895 - Datastream profile is malformed
Datastream profile is malformed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: scap-security-guide (Show other bugs)
6.7
Unspecified Unspecified
medium Severity low
: rc
: ---
Assigned To: Jan Lieskovsky
Marek Haicman
:
Depends On: 1246529
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 05:08 EDT by Marek Haicman
Modified: 2016-05-10 17:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: scap-security-guide-0.1.27-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1246529
Environment:
Last Closed: 2016-05-10 17:40:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jan Lieskovsky 2015-08-10 10:11:11 EDT
Fixed upstream via the following commit:
  https://github.com/iankko/scap-security-guide/commit/24ddc3172902ac2d4a88cf81d77bc40339b52b44
Comment 5 Marek Haicman 2016-02-16 12:44:33 EST
Verified that all profile names in version scap-security-guide-0.1.28-2.el6 are sane.
Comment 7 errata-xmlrpc 2016-05-10 17:40:17 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0846.html

Note You need to log in before you can comment on or make changes to this bug.